body, div, span, header, footer, nav, section, aside, article, ul, dl, dt, dd, li, a, p, h1, h2, h3, h4,h5, h6, i, b, textarea, button, input, select, figure, figcaption {
    padding: 0;
    margin: 0;
    list-style: none;
    font-style: normal;
    text-decoration: none;
    border: none;
    font-family: "Muli",sans-serif;
    -webkit-tap-highlight-color:transparent;
    -webkit-font-smoothing: antialiased;
    &:focus {
        outline: none;
    }
}

// 表格设置合并边框模型
table {
    border-collapse: collapse;
    border-spacing: 0;
}
// 清除浮动
.clearfix:after{
    content: '';
    display: block;
    clear: both;
}
.clearfix{
    zoom:1;
}
// 水平居中
.margin{
    margin: 0 auto;
}